preprocess_menus_title: 1
preprocess_menus_language: 1
_core:
  default_config_hash: r2bscyI7dxcz7F6m8kF5pONeT9_k3uEuHdljIa7Vetk
preprocess_menus_language_list:
  footer: footer
  footer-corporate: footer-corporate
  footer-products: footer-products
  footer-quick-links: footer-quick-links
  main: main
  subfooter: subfooter
  topbar: topbar
  account: 0
  admin: 0
  devel: 0
  global-locations: 0
  tools: 0
